from django.urls import path, include
from rest_framework import routers
from rest_framework.authtoken.views import obtain_auth_token
from api import views


router = routers.DefaultRouter()
router.register('article', views.ArticleViewSet)


urlpatterns = [
    path('', include(router.urls)),
    path('login', obtain_auth_token),
]
